<?

include_once 'inc/head.php';

echo "<div class='event'><div class='pg_b'><div class='pg_r'><div class='pg_t'><div class='pg_l'><div class='pg_tl'><div class='pg_tr'><div class='pg_bl'><div class='pg_br'><div class='pg_inner'><h1>Онлайн игра kollxoz.ru</h1></div></div></div></div></div></div></div></div></div></div>";

echo "<div class='content'>";

echo "<div class='block'>";

echo "<div>";

echo "<img src='images/logo6.jpg' alt='o'>";

echo "</div>";

echo "<div class='small ptm'>";

echo "404 Не найдено!
Данная ошибка возникла потому, что, Вы обратились к странице которой нет на сайте 
 Вероятные причины ошибки:<br/>
1) Вы ошиблись при вводе адреса<br>
2) Вам дали неверную ссылку<br>
3) Страница по какой-то причине была удалена или перенесена администратором сайта.";
echo "</div>";
echo "<ul class='pt'><buttons> <a href='/'>На главную</a></buttons>";
echo "</ul>";
echo "</div>";
echo "<div style='text-align:center;' class='ptm small minor'>Добавь в закладки <a href='http://kollxoz.ru' class='epic'><span>kollxoz.ru</span></a><br>";

?>